Commit a2ae9120 authored by Robert Loehning's avatar Robert Loehning

Fixed Qt version in qmlobserver

QT_VERSION_STR is being read from Qt's source directory
and may differ from the version of the build being used

See also printVersion() in src/app/main.cpp

Change-Id: Ib740c07136e1549b0cbecc8258889688763b0b36
Reviewed-by: default avatarThomas Hartmann <Thomas.Hartmann@digia.com>
parent fd43bdd5
......@@ -368,7 +368,7 @@ static void parseCommandLineOptions(const QStringList &arguments)
if (lastArg) usage();
qApp->setStartDragDistance(arguments.at(++i).toInt());
} else if (arg == QLatin1String("-v") || arg == QLatin1String("-version")) {
qWarning("Qt QML Viewer version %s", QT_VERSION_STR);
qWarning("Qt QML Viewer version %s", qVersion());
exitApp(0);
} else if (arg == "-translation") {
if (lastArg) usage();
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment